@font-face {
    font-family: 'iCiel Gotham';
    src: url('../fonts/IcielGotham/iCielGotham-Thin.woff2') format('woff2'),
        url('../fonts/IcielGotham/iCielGotham-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'iCiel Gotham Ultra';
    src: url('../fonts/IcielGotham/iCielGotham-Ultra.woff2') format('woff2'),
        url('../fonts/IcielGotham/iCielGotham-Ultra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'iCiel Gotham';
    src: url('../fonts/IcielGotham/iCielGotham-Medium.woff2') format('woff2'),
        url('../fonts/IcielGotham/iCielGotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gotham';
    src: url('../fonts/SvnGotham/SVN-GothamBold.woff2') format('woff2'),
        url('../fonts/SvnGotham/SVN-GothamBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gotham';
    src: url('../fonts/SvnGotham/SVN-GothamBook.woff2') format('woff2'),
        url('../fonts/SvnGotham/SVN-GothamBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body {
    font-family: 'SVN-Gotham', sans-serif;
    font-size: 13px;
    color: #000000;
}

.page-width {
    position: relative;
    margin: auto;
    width: 1280px;
}

.page-left {
    width: 35%;
    display: inline-block;
    vertical-align: top;
}

.page-right {
    width: 65%;
    display: inline-block;
    vertical-align: top;
}

.blog-left {
    width: 75%;
    display: inline-block;
    vertical-align: top;
}

.blog-right {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    top: 80px;
}


.cm-left {
    width: 65%;
    display: inline-block;
    vertical-align: top;
}

.cm-right {
    width: 35%;
    display: inline-block;
    vertical-align: top;
}


#wrapSlider {
    position: relative;
    z-index: 1;
}

#headPage {
    background: black;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 80px;
    z-index: 10;
}

.anime {
    transition: all 1s;
}

#headPage.remove-bg {
    background: none;
}

a img {
    display: block;
}

#mainMenu {
    position: absolute;
    right: 0px;
    top: 0px;
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#mainMenu>li {
    float: left;
    padding-left: 40px;
    position: relative;
}

#mainMenu ul {
    position: absolute;
    top: 90px;
    left: 0px;
    width: 200px;
    background: #333;
    display: none;
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#mainMenu li:hover>ul {
    display: block;
}

#mainMenu ul a {
    display: block;
    color: White;
    padding: 10px;
    font-size: 15px;
}


#mainMenu>li>a,
#mainMenu>li>a span {
    display: block;
    color: #c4c4c4;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 80px;
    transition: all 2s;
}


#mainMenu a.select,
#mainMenu a:hover {
    color: #ed8b44 !important;
}

.project-category a:hover,
.project-category a.select {
    background: #ed8b44;
    color: White;
}

.title-center {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.title-center i {
    margin-left: 5px;
}

.banner-main {
    display: block;
    width: 100%;
    height: 100vh;
    background-position: center center;
    background-size: cover;
    position: relative;
}

.banner-main:after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: #6d6d6d;
    opacity: 0.4;
}

#footPage {
    padding: 20px 0;
    overflow: hidden;
    position: relative;
    background-position: center center;
    background-size: cover;
}

#footPage,
#footPage * {
    color: #c4c4c4;
}

#footPage a {
    color: #c4c4c4 !important;
}

#footPage .logo .txt1 {
    color: #dadada !important;
}

#footPage .logo .txt2 {
    color: black !important;
}

#footPage .logo svg {
    width: 60px;
    margin-left: 10px;
    height: 60px;
}

.soc-item {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    border: solid 1px white;
    width: 26px;
    text-align: center;
    transition: all 1s;
}

.soc-item:hover {
    background: black;
}



#copyRight {
    border-top: solid 1px #666;
    margin-top: 10px;
    padding-top: 10px;
}

.element-item img {
    max-width: 100%;
    width: 100%;
    display: block;
    height: 100%;
}

.element-item {
    position: relative;
    color: black;
    margin-bottom: 40px;
}

.element-item .over,
.element-item .over table {
    width: 100%;
    height: 100%;
    vertical-align: middle;
    text-align: left;
}

.element-item .title-element {
    color: black;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    line-height: normal;
    font-weight: bold;
    margin-top: 10px;
}

.element-item .tip {
    font-size: 12px;
    color: black;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 22px;
}

.element-item .p5 {
    padding: 0 0 14px 14px;
}

.element-item .p10 {
    padding: 0 20px 30px 20px;
}

.element-item .rel {
    overflow: hidden;
    border: 1px solid #ebebeb;
    box-shadow: 1px 2px 0 0 #e0e0e0;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 5000;
    padding: 10px;
}

.project-category {
    overflow: hidden;
}

.project-category a {
    margin-left: 1px;
    line-height: 40px;
    height: 36px;
    text-transform: uppercase;
    float: left;
    color: black;
    font-weight: bold;
    background: #e3e3e3;
    padding: 0 22.05px;
    margin-bottom: 5px;
}

#pageContent {
    min-height: 440px;
}

.detail-content {
    line-height: 1.8em;
}

.detail-content img {
    width: 100% !important;
    background: white;
    margin: 10px auto !important;
    display: block;
    max-width: 100%;
    height: auto !important;
}

.detail-content iframe {
    display: block;
    margin: auto;
}

#mobileMenu {
    float: right;
    display: none;
    padding: 0px;
    margin: 0px;
    list-style: none;
    margin-top: 18px;
}

#mobileMenu .button::before {
    content: "\f0c9";

}
#mobileMenu .button {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 22px;
    background: none;
    color: White;
    margin: 0px;
    margin-right: 10px;
    border-radius: 0px;
    padding: 0 12px;
    line-height: 38px;
    height: 38px;
    display: inline-block;
    border: 1px solid #dcdcdc;
}

#mobileMenu>li>ul {
    width: 100%;
    top: 80px;
    position: absolute;
    background: black;
    left: 0px;
    padding: 10px 0;
}

#mobileMenu>li>ul ul {
    background: #333;
    display: none;
}

#mobileMenu>li>ul li.open ul {
    display: block;
}

#mobileMenu>li>ul ul a {
    padding-left: 30px;
}

#mobileMenu>li>ul>li,
#mobileMenu>li>ul li {
    line-height: 40px;
}

#mobileMenu ul li a {
    color: white;
    padding: 0 10px;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: normal;
    display: block;
}

.logo {
    width: 360px;
    position: relative;
}
#headPage .logo .logo-image,
#headPage .logo svg {
        margin-right: 10px;
        display: block;
        width: 80px;
        height: 80px;
    }

.logo .txt1 {
    font-family: 'iCiel Gotham Ultra';
    color: white;
    white-space: nowrap;
    font-size: 22px;
    position: absolute;
    left: 90px;
    top: 10px;
    transition: all 2s;
}

.logo .txt2 {
    white-space: nowrap;
    font-size: 13px;
    position: absolute;
    left: 90px;
    top: 45px;
    background: white;
    width: 249.99px;
    text-align: center;
    font-weight: normal;
    line-height: 20px;
    transition: all 2s;
    letter-spacing: 6px;
    color: black;
}

.remove-bg .logo .txt1 {
    color: black;
}

.remove-bg .logo .txt2 {
    color: white;
    background: black;
}

.remove-bg #mainMenu>li>a {
    color: black;
}

.panel-left {
    width: 70%;
    float: left;
}

.panel-right {
    width: 30%;
    float: right;
}

.element-item-detail {
    width: 33% !important;
}

.language {
    float: right;
    margin-bottom: -20px;
}

.language img {
    height: 20px;
    padding: 8px 0;
}

.language a,
.language span {
    margin-left: 5px;
    display: inline-block;
    color: #999;
    text-transform: capitalize;
    line-height: 36px;
    height: 36px;
}

.social {
    text-align: center;
    margin-bottom: 20px;
}

.social>a {
    margin-left: 5px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 10px;
}

.social>a div {
    line-height: normal;
}

.social-share {
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border: solid 1px #444;
    color: #444;
    transion: all 1s;
}

.social-share:hover {
    color: white;
    background: #444;
}

.form th {
    text-transform: uppercase;
    font-weight: normal;
}

.form th,
.form td {
    text-align: left;
    padding: 0 0px 10px 0;
}

.form .TextBox,
.form .TextArea {
    border-radius: 0px;
    width: 100%;
    padding: 0px;
    vertical-align: top;
    border: 0px;
    background: #efefef;
    height: 45px;
    text-indent: 10px;
}

.form .TextArea {
    padding: 10px 0;
    width: 100%;
}


.title-page {
    text-transform: uppercase;
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: solid 1px #ccc;
}

.plLeft {
    float: left;
    width: 450px;
}

.plRight {
    float: right;
    width: 450px;
}

.paging-top {
    display: none;
}

.social-item {
    float: left;
    margin-left: 5px;
}

.social-item img {
    display: block;
    width: 32px;
}

.search-box,
.search-box * {
    display: inline-block;
    vertical-align: top;
}

.search-box {
    margin-left: 1px;
    background: rgb(18, 18, 18);
}

.open-button {
    display: none;
}

.search-box .button {
    background: url(/Content/images/home/search-icon.jpg);
    height: 36px;
    width: 36px;
    border: 0px;
    border-radius: 0px;
    margin: 0px;
}

.search-box .TextBox {
    height: 28px;
    border: 0px;
    margin: 4px;
    border-radius: 0px;
    background: rgb(18, 18, 18);
    width: 160px;
    color: #898989;
}

.view-box {
    font-size: 15px;
    background-size: 22px;
    margin-left: 0px !important;
    float: right;
    color: #666;
}

.addthis_button_print {
    width: 60px;
    height: 60px;
}

.addthis_button_print>span {
    width: 60px !important;
    height: 60px !important;
    background-size: 100% 100% !important;
    font-size: 0px;
}

img {
    max-width: 100%;
    width: 100%;
}

.pp_social {
    display: none;
}

.form .button {
    border-radius: 0px;
    margin: 0px;
    text-align: center;
    background: none;
    border: 0px;
    padding: 0px;
    float: right;
    color: black;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    outline-style: none !important;
    box-shadow: none !important;
}

.form .button i {
    font-size: 20px;
    vertical-align: middle;
    margin-left: 5px;
}

.title-relative {
    font-size: 24px;
    padding-left: 5px;
    text-align: center;
}

.element-item-detail.image2 {
    width: 66% !important;
}

.element-item-detail .pin-it {
    position: absolute;
    top: 10px;
    left: 10px;
    display: none;
}

.element-item-detail:hover .pin-it {
    display: block;
}

.pin-it {
    width: 40px !important;
}

.padding-d1 {
    padding: 0 14px 0 7px;
}

.box-search-language {
    position: absolute;
    right: 0px;
    top: 26px;
    display: none;
}

.paging {
    text-align: center;
}

.paging a {
    font-size: 14px;
    border-radius: 0px;
    width: 30px;
    line-height: 30px;
    height: 30px;
    background: #e2e2e2;
    color: Black;
}

.paging .selected {
    background: #85CB2D;
    color: White;
}

iframe {
    max-width: 100%;
}

.map-contact iframe {
    width: 100%;
    height: 383px;
}

.left-contact {
    width: 50%;
    float: left;
}

.right-contact {
    width: 50%;
    float: right;
}

.p20 {
    padding: 20px;
}


.mail-to {
    background: url(/Content/images/home/icon_email.png) left center no-repeat;
    height: 65px;
    line-height: 65px;
    padding-left: 75px;
}

.mail-to a {
    color: White;
    font-weight: bold;
}

.line-contact {
    margin: 10px 0;
    background: url(/Content/images/home/hline-contact.png);
    height: 2px;
}

.headHeight {
    height: 100px;
}

.sep40 {
    height: 40px;
}

.title-content {
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    padding: 10px 0;
    font-weight: normal;
}

.tip-content {
    text-align: center;
    margin-top: -10px;
}


.clearP p {
    margin: 0px;
}

.list-item {
    margin: 0 -20px;
    font-size: 0px;
}

.list-item-2 {
    margin: 0 -10px;
    font-size: 0px;
}

.list-item-3 {
    margin: 0 -30px;
    font-size: 0px;
}

.item-2 {
    width: 49.9%;
    display: inline-block;
    vertical-align: top;
}

.item-3 {
    width: 33.3%;
    display: inline-block;
    vertical-align: top;
}

.item-4 {
    width: 24.9%;
    display: inline-block;
    vertical-align: top;
}

.price-item {
    width: 33.3%;
    margin-bottom: 30px;
    display: inline-block;
    vertical-align: top;
}

.inner-item {
    margin: 0 20px;
    font-size: 13px;
}

.inner-item-2 {
    margin: 0 10px;
    font-size: 13px;
}

.inner-item-3 {
    margin: 0 30px;
    font-size: 13px;
}


.list-item .paging {
    font-size: 13px;
}

.title-price-item {
    color: black;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 10px;
    white-space: nowrap;
    overflow: hidden;
}

.price-item .img {
    display: block;
    border: 1px solid #EBEBEB;
    padding: 10px;
    background: white;
}

.nav a {
    display: inline-block;
    color: Black;
    vertical-align: top;
}

.nav span {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(/Content/images/home/thumbnail-viewall-icon.png) center center no-repeat;
    margin: 0 10px;
    vertical-align: top;
}

.nav {
    line-height: 16px;
    padding-bottom: 10px;
    border-bottom: solid 1px #ddd;
    font-size: 14px;
    margin-bottom: 20px;
    margin-top: -20px;
}

.btn-next-prev {
    text-align: right;
}

.nav .btn-next-prev {
    float: right;
}

.btn-next-prev .prev {
    display: inline-block;
    padding: 0 20px;
    background: url(/Content/images/home/pre-icon.png) left center no-repeat;
    color: Black;
}

.btn-next-prev .next {
    display: inline-block;
    padding: 0 20px;
    border-left: solid 1px #ddd;
    background: url(/Content/images/home/next-icon.png) right center no-repeat;
    color: Black;
}

.social .btn-next-prev {
    display: inline-block;
    margin-left: 20px;
}

#logoBanner {
    margin-bottom: 10px;
}

.logo-item {
    display: inline-block;
    margin-right: 10px;
}

.gadget-box {
    background: #F9F9F9;
    color: Black;
    margin-bottom: 10px;
}

.gadget-box .item {
    float: left;
    width: 33.3%;
    padding-bottom: 10px;
    padding-top: 10px;
    text-indent: 10px;
}

.seo-tag {
    position: absolute;
    top: -1000px;
}

#mainContentPage img {
    height: auto !important;
}


.left-banner {
    float: left;
    width: 67%;
}

.right-banner {
    float: right;
    width: 33%;
    font-size: 0px;
}

.right-banner .item {
    display: inline-block;
    vertical-align: top;
    width: 49.9%;
}

.right-banner img {
    display: block;
}

.right-banner img:hover {
    opacity: 0.6;
}

.right-banner .item a {
    display: block;
    padding: 5px;
}

.left-banner .item a {
    display: block;
    padding: 5px;
}

#bannerMain {
    padding-bottom: 20px;
    display: none;
    margin: 0 -5px;
}

.next_slideLeftBanner {
    position: absolute;
    top: 40%;
    right: 10px;
}

.prev_slideLeftBanner {
    position: absolute;
    top: 40%;
    left: 10px;
}


.carousel {
    position: relative;
}

.carousel .flex-direction-nav {
    display: none !important;
}

.flex-direction-nav {
    opacity: 0.8;
}

.video-item {
    padding: 40px;
    background: #494949;
    color: #d0d0d0;
    font-family: 'Open Sans', sans-serif;
}

.video-item .wrap-video {
    float: right;
    width: 50%;
}

.video-item .wrap-video video {
    width: 100%;
}

.video-item .wrap-intro {
    float: left;
    width: 40%;
}

.video-item .name {
    text-align: center;
    font-size: 32px;
    font-weight: 800;
    color: #8cc447;
}

.video-item .subtitle {
    text-align: center;
    font-size: 22px;
    font-weight: 800;
    color: #8cc447;
    letter-spacing: 0.1px;
    position: relative;
    top: -20px;
}

.video-item .desc {
    text-align: center;
    padding: 5px 0;
    font-size: 15px;
    font-style: italic;
}

.video-item .post-by img {
    border-radius: 100px;
    height: 60px !important;
    width: 60px !important;
    float: left;
    margin-right: 10px;
}

.video-item .post-by .n {
    font-weight: bold;
    font-size: 15px;
}

.video-item .post-by {
    line-height: 30px;
    margin-top: 20px;
    color: #d0d0d0;
    display: block;
}

.intro-box {
    background: #ebebeb;
    height: calc(100% - 20px);
}

.intro-box .pad {
    padding: 20px;
    padding-bottom: 40px;
}

.title-large {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.title-large .view-more {
    color: #666;
    font-size: 18px;
    float: RIGHT;
    font-weight: 600;
    line-height: 20px;
    margin-top: 24px;
}

.no-page .paging {
    display: none !important;
}

.title-large .subtitle {
    font-weight: 600;
    font-size: 24px;
    border-left: solid 1px;
    margin-left: 10px;
    padding-left: 10px;
    height: 20px;
    line-height: 20px;
    display: inline-block;
    vertical-align: middle;
}

.title-large a.subtitle {
    border: 0px;
    margin: 0px;
    padding: 5px;
    margin-left: 20px;
}

.title-large a.subtitle:hover,
.title-large a.subtitle.select {
    font-weight: 700;
}

.price-home {
    text-align: center;
    background: white;
    box-shadow: 0 0 50px #666;
    height: 100%;
}

.price-home .pad {
    padding: 20px;
}

.price-home .name {
    color: black;
    font-weight: bold;
    font-size: 22px;
    padding: 10px 0 50px 0;
    color: #555;
    text-transform: capitalize;
    position: relative;
}

.price-home .name:before {
    content: '';
    width: 2px;
    height: 50px;
    top: 52px;
    left: 50%;
    margin-left: -2px;
    background: #555;
    position: absolute;
}

.price-home img {
    margin: auto;
    display: block;
}


.list-project .datalist-content .element-item:last-child {
    display: none;
}


.ring-alo-phone {
    background-color: transparent;
    cursor: pointer;
    height: 40px;
    position: absolute;
    transition: visibility 0.5s ease 0s;
    visibility: hidden;
    width: 40px;
    z-index: 200000 !important;
    left: 0px;
    bottom: 0px;
}

.ring-alo-phone.ring-alo-show {
    visibility: visible;
}

.ring-alo-phone.ring-alo-hover,
.ring-alo-phone:hover {
    opacity: 1;
}

.ring-alo-ph-circle {
    animation: 1.2s ease-in-out 0s normal none infinite running ring-alo-circle-anim;
    background-color: transparent;
    border: 2px solid rgba(30, 30, 30, 0.4);
    border-radius: 100%;
    height: 70px;
    left: -15px;
    opacity: 0.1;
    position: absolute;
    top: -15px;
    transform-origin: 50% 50% 0;
    transition: all 0.5s ease 0s;
    width: 70px;
}


.ring-alo-phone:hover .ring-alo-ph-circle {
    border-color: red;
    opacity: 0.5;
}

.ring-alo-phone.ring-alo-green:hover .ring-alo-ph-circle {
    border-color: #df0000;
    opacity: 0.5;
}

.ring-alo-phone.ring-alo-green .ring-alo-ph-circle {
    border-color: red;
    opacity: 0.5;
}

.ring-alo-ph-circle-fill {
    animation: 2.3s ease-in-out 0s normal none infinite running ring-alo-circle-fill-anim;
    background-color: #000;
    border: 2px solid transparent;
    border-radius: 100%;
    height: 60px;
    left: -10px;
    opacity: 0.1;
    position: absolute;
    top: -10px;
    transform-origin: 50% 50% 0;
    transition: all 0.5s ease 0s;
    width: 60px;
}

.ring-alo-phone:hover .ring-alo-ph-circle-fill {
    background-color: rgba(0, 175, 242, 0.5);
    opacity: 0.75 !important;
}

.ring-alo-phone.ring-alo-green:hover .ring-alo-ph-circle-fill {
    background-color: rgba(235, 80, 80, 0.5);
    opacity: 0.75 !important;
}

.ring-alo-phone.ring-alo-green .ring-alo-ph-circle-fill {
    background-color: rgba(242, 0, 0, 0.5);
    opacity: 0.75 !important;
}


.ring-alo-ph-img-circle {
    animation: 1s ease-in-out 0s normal none infinite running ring-alo-circle-img-anim;
    border: 2px solid transparent;
    border-radius: 100%;
    height: 40px;
    left: 0px;
    opacity: 1;
    position: absolute;
    top: 0px;
    width: 40px;
}

.ring-alo-ph-img-circle i {
    color: white;
    display: block;
    vertical-align: top;
    text-align: center;
    width: 38px;
    line-height: 38px;
    font-size: 26px;
}

.ring-alo-phone:hover .ring-alo-ph-img-circle {
    background-color: red;
}

.ring-alo-phone.ring-alo-green:hover .ring-alo-ph-img-circle {
    background-color: #df0000;
}

.ring-alo-phone.ring-alo-green .ring-alo-ph-img-circle {
    background-color: red;
}

.ring-alo-ph-img-circle a img {
    padding: 5px;
    position: relative;
    top: -1px;
}

.fix_tel {
    position: fixed;
    bottom: 20px;
    left: 20px;
    padding: 10px 30px 10px 10px;
    /*background: rgba(255, 255, 255, 0.8);*/
    border-radius: 0 50px 50px 0;
    z-index: 11111;
    display: none;
}

.fix_tel .tel {
    display: block;
    padding-left: 50px;
    line-height: 40px;
}

.fix_tel .tel a {
    color: red;
    font-weight: bold;
}

@keyframes ring-alo-circle-anim {
    0% {
        opacity: 0.1;
        transform: rotate(0deg) scale(0.5) skew(1deg);
    }

    30% {
        opacity: 0.5;
        transform: rotate(0deg) scale(0.7) skew(1deg);
    }

    100% {
        opacity: 0.6;
        transform: rotate(0deg) scale(1) skew(1deg);
    }
}


@keyframes ring-alo-circle-img-anim {
    0% {
        transform: rotate(0deg) scale(1) skew(1deg);
    }

    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        transform: rotate(0deg) scale(1) skew(1deg);
    }

    100% {
        transform: rotate(0deg) scale(1) skew(1deg);
    }
}

@keyframes ring-alo-circle-fill-anim {
    0% {
        opacity: 0.2;
        transform: rotate(0deg) scale(0.7) skew(1deg);
    }

    50% {
        opacity: 0.2;
        transform: rotate(0deg) scale(1) skew(1deg);
    }

    100% {
        opacity: 0.2;
        transform: rotate(0deg) scale(0.7) skew(1deg);
    }
}

.sub-cate-style {
    text-align: center;
    list-style: none;
    display: block;
    padding: 0px;
    margin: 0 0 20px 0;
}

.sub-cate-style li {
    display: inline-block;
    vertical-align: top;
    border-right: solid 1px #ddd;
    padding: 0 20px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}

.sub-cate-style li:last-child {
    border: 0px;
}

.sub-cate-style li label input {
    display: none;
}

.sub-cate-style li input:checked~span {
    color: #ed8b44;
}

.control2 .lSAction>a {
    background-image: url(/Content/Images/Home/controls2.png);
    height: 42px;
    margin-top: -21px;
}


.wrap-video-youtube {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.wrap-video-youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0px;
}

.home-title {
    background-size: cover;
    background-position: center center;
    height: 100vh;
    position: relative;
    margin-bottom: 20px;
}

.home-title:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    background: black;
    bottom: 0px;
    opacity: 0.5;
}

.home-title .txt {
    position: absolute;
    bottom: 50px;
    left: 0px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    z-index: 2;
    color: white;
    font-size: 16px;
}

.home-title .txt .txt2 {
    font-weight: bold;
    font-size: 48px;
}

.exp-item {
    position: relative;
    background: gray;
    margin-bottom: 20px;
}

.exp-item .info {
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: white;
    z-index: 2;
}

.exp-item .info * {
    line-height: 1.4em;
}

.exp-item img {
    display: block;
    opacity: 0.5;
}

.exp-item .name {
    font-weight: bold;
}

.exp-item:hover img {
    opacity: 1;
}

.exp-item:hover .info {
    color: black;
}

@keyframes loading {
    from {
        left: -100%;
    }

    to {
        left: 100%;
    }
}

.loading-page .txt {
    position: absolute;
    left: 50%;
    font-weight: bold;
    top: 50%;
    line-height: 80px;
    font-size: 42px;
    width: 420px;
    text-align: center;
    margin-top: -40px;
    margin-left: -220px;
    color: white;
    overflow: hidden;
}

.loading-page .txt:before {
    animation-name: loading;
    animation-duration: 4s;
    content: '';
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    background: black;
    animation-iteration-count: 200;
}

#footPage:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    background: black;
    bottom: 0px;
    opacity: 0.5;
}

.bg-price:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    background: black;
    bottom: 0px;
    opacity: 0.5;
}

.bg-price {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 300px;
    width: 100%;
    background-position: center center;
    background-size: cover
}

.foot-box {
    padding: 10px 20px;
    background: rgba(0, 0, 0, 0.5);
    font-size: 15px;
}

.price-home .more {
    text-transform: uppercase;
    font-weight: bold;
    width: 100px;
    text-align: center;
    display: block;
    margin: 10px auto 0 auto;
    padding: 5px 0;
    border: solid 1px;
    position: relative;
    color: black;
}

.price-home .more:hover {
    background: #333;
    color: white;
}

.link-more {
    text-transform: uppercase;
    font-weight: bold;
    width: 120px;
    text-align: center;
    display: block;
    margin: 10px auto 0 auto;
    padding: 5px 0;
    border: solid 1px;
    position: relative;
    color: black;
}

.link-more:hover {
    background: #333;
    color: white;
}

.title-cate {
    font-weight: normal;
    margin: 0px;
    text-align: CENTER;
    margin-bottom: -10px;
}

.grid-3 {
    display: grid;
    margin: 0 -20px;
    grid-template-columns: auto auto auto;
}

.grid-3>.inner-item {
    margin-bottom: 20px;
}

.flex {
    display: flex;
}

.list-item.flex>*>.inner-item {
    height: 100%;
}

.intro-home {
    max-width: 800px;
    margin: auto;
}

.intro-home h1 {
    margin: 15px 0;
    line-height: normal;
}

.menu-cate {
    display: block;
    background: #efefef;
    padding: 15px;
    color: #444;
    font-size: 16px;
    margin-bottom: 1px;
}

.menu-cate:hover {
    color: black;
}

.comment-item {
    /*    padding-left: 120px;*/
    position: relative;
    min-height: 80px;
    margin-bottom: 40px;
    font-size: 16px;
}

.comment-item .img {
    width: 80px;
    left: 0px;
    top: 0px;
    position: absolute;
}

.comment-item .name {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 18px;
    text-transform: capitalize;
}

.comment-item .date {
    margin-top: 10px;
    font-size: 12px;
}

.title-comment {
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 16px;
}


